# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sat Nov 18 02:07:55 UTC 2017
pkgname = libvisio
pkgver = 0.1.6-2
pkgdesc = Library providing ability to interpret and import visio diagrams
url = https://wiki.documentfoundation.org/DLP/Libraries/libvisio
builddate = 1510970874
packager = Arch Linux ARM Build System <builder+odroid-c2@archlinuxarm.org>
size = 8875008
arch = aarch64
license = LGPL
depend = libwpd
depend = libwpg
depend = libxml2
depend = icu
depend = librevenge
makedepend = boost
makedepend = gperf
makedepend = doxygen
makedepend = cppunit
